Page MenuHomePhabricator

Help icon is a bit weirdly aligned in Timeless
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Aug 12 2017, 3:06 PM
Framawiki updated the task description. (Show Details)Nov 29 2017, 8:23 PM
Framawiki added a subscriber: Framawiki.

0.25em works better:

.mw-indicators {
	float: right;
	margin: 0.25em 0 0 1em;
}

Change 394132 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[mediawiki/skins/Timeless@master] Help icon is a bit weirdly aligned

https://gerrit.wikimedia.org/r/394132

Change 394132 merged by jenkins-bot:
[mediawiki/skins/Timeless@master] Help icon is a bit weirdly aligned

https://gerrit.wikimedia.org/r/394132

Framawiki closed this task as Resolved.Dec 20 2017, 7:23 PM